.nav-tabs, .topbar ul, ul.contact-info, ul.menu {
  list-style: none !important;
  padding-left: 0;
}

.site-branding-logo {
  max-height: inherit;
}

.site-branding-logo img {
  max-height: 80px;
  width: auto;
}

header .site-branding-logo img.logo-site {
  display: block !important;
}

.page-user-login .help.show, .page-user-register .help.show, .page-user-pass .help.show {
  display: block !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  text-transform: unset !important;
}

@media screen and (min-width: 1000px) {
  .product__wrapper .main__info .properties {
    margin-left: 200px !important;
    width: 45%;
  }
}

.navigation .gva_menu .sub-menu {
  display: none;
}

.product__wrapper .main__info .properties .field .field__label {
  font-size: 22px;
  color: #292929;
}

.product__wrapper .main__info .properties .field {
  padding-bottom: 20px;
}

.owl-carousel .owl-nav > div:hover {
  background-color: #000000;
  color: #ffffff;
}

.service-block .service-content .title {
  line-height: 24px;
}

.item .lightGallery .content-inner {
  min-height: 200px !important;
}

.langSwitcher {
  position: absolute;
  right: -50px;
  top: 40px;
}


table.item-table-basic-page {
  border: none;
  width: 100%;
}

table.item-table-basic-page th {
  border: none;
  border-bottom: 2px solid #636363;
  text-align: left;
  color: #636363;
}


table.item-table-basic-page td {
  border: none;
  border-bottom: 1px solid #636363;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 22px;
  vertical-align: bottom;
}

table.item-table-basic-page tr:first-child > td  {
  border-width: 2px;
  color: #636363;
}


.service-block .service-content {
  padding-top: 20px;
}


.owl-carousel .owl-item {
  max-height: 600px !important;
}

@media screen and (max-width: 1080px) {
  .langSwitcher {
    right: -30px;
  }
}


@media screen and (max-width: 991px) {
  .langSwitcher {
    position: unset;
  }

  .langSwitcher .links {
    justify-content: flex-start;
    padding-left: 0 !important;
    padding-top: 20px;
  }

  .gva-offcanvas-mobile .block {
    padding-top: 0;
    padding-bottom: 0;
  }
}


.help {
  /* display: none !important; */
}

